aegisub-l10n_3.2.2+dfsg-3_all.deb


Advertisement

Description

aegisub-l10n - aegisub language packages

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aegisub-l10n
Package version: 3.2.2+dfsg
Package release: 3
Package architecture: all
Package type: deb
Installed size: 3.15 KB
Download size: 480.01 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: aegisub

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aegisub-l10n deb package:
      # sudo apt-get install aegisub-l10n

    Changelog

    2015-09-19 - Sebastian Reichel <sre@debian.org> aegisub (3.2.2+dfsg-3) unstable; urgency=medium * replace aegisub-l10n's doc symlink with actual directory to support binNMUs (Closes: #799316).

    2015-08-10 - Sebastian Reichel <sre@debian.org> aegisub (3.2.2+dfsg-2) unstable; urgency=medium * Fix FTBFS on mips* and ppc by linking against -latomic

    2015-08-04 - Sebastian Reichel <sre@debian.org> aegisub (3.2.2+dfsg-1) unstable; urgency=low [ Pascal De Vuyst ] * Fix Typo in package description (Closes: #739219) [ Juan Picca ] * Add patch to fix reproducible build (Closes: #789728) [ Sebastian Reichel ] * New upstream release - remove vendor directory from orig tarball * Update Debian Standards Version to 3.9.6

    2014-02-13 - Sebastian Reichel <sre@debian.org> aegisub (3.1.2-1) unstable; urgency=low * New upstream release * Import updated watch file from Bart Martens * Bump ffms2 build dependency to 2.19 to fix audio problems and have correct binary dependencies (Closes: #731143, #730416) * Remove patches, which were imported from upstream git

    2013-11-22 - Sebastian Reichel <sre@debian.org> aegisub (3.0.4-2) unstable; urgency=low * Cherry-pick new upstream patch, which fixes the menu bar * Use canonical Vcs URLs

    2013-11-14 - Sebastian Reichel <sre@debian.org> aegisub (3.0.4-1) unstable; urgency=low * New upstream release (Closes: #691384, #713679, #721189) * Use dh-autoreconf (Closes: #727313) * Update patches * Add new patch for wxWidgets 3.0 support * Update Debian Standards Version: 3.9.3 -> 3.9.5 * Update Compat level: 8 -> 9 * Build -dbg package * Update manpage

    2012-03-16 - Sebastian Reichel <sre@debian.org> aegisub (2.1.9-1) unstable; urgency=low * Initial Debian release (Closes: #580594)

    Advertisement
    Advertisement